<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Arbete av Ulf Lundell</title>
    <link href="https://fonts.googleapis.com/css?family=Abril+Fatface|Pacifico" rel="stylesheet">
    <link rel="stylesheet" href="arbete.css">
</head>
<body class="bakgrund6">
    <div class="box kant6">
        <h1>Arbete</h1>
        <p><a href="arbete5.html">&laquo;</a></p>
        <p>Men någonting säger mej<br>
        att Gud från början<br>
        inte alls menade att vi skulle<br>
        syssla med nåt satans<br>
        arbete</p>
    </div>
</body>
</html>
